/* ALL FONTS */
p, h1, h2, h3, h4, h5, h6 {
	display: block;
	position: relative;
    box-sizing: border-box;
    padding: 0;
	margin: 0 auto;
	cursor: default
}

li p {
	display: inline
}


/* FONT FAMILIES */
html, body, p, h6 {
    font-family: 'Source Sans Pro', sans-serif
}

h1, h2, h3, h4, h5 {
    font-family: 'Oswald', sans-serif
}

@media (max-width:990px) {
    html, body, p, h1, h2, h3, h4, h5, h6 {
        text-align: center
    }
}


/* PARAGRAPHS */
html, body, p {
	font-size: 16px; line-height: 24px; letter-spacing: 0.4px
}

@media (min-width:991px) {
	html, body, p {
		font-size: 15px;
		line-height: 20px
	}
}

@media (min-width:1601px) {
	html, body, p {
		font-size: 16px;
		line-height: 32px;
		letter-spacing: 0.8px
	}	
}

@media (min-width:991px) {
	p.shrink {
		font-size: 12px !important; line-height: 16px !important
	}
}


/* ALL HEADINGS MINUS H6 (QUOTES) */
h1, h2, h3, h4, h5 {
	text-transform: uppercase
}

h1, h2, h3, h4, h5 {
	letter-spacing: 2px
}

@media (min-width:1601px) {
	h1, h2, h3, h4, h5 {
		letter-spacing: 3px
	}
}


/* H1 */
h1 {
	font-size: 18px;
	line-height: 24px
}

@media (min-width:1381px) {
	h1 {
		font-size: 28px;
		line-height: 32px;
		font-weight: 400
	}
}


/* H2 */
h2 {
	font-size: 16px;
	line-height: 22px
}

@media (min-width:991px) {
	h2 {
		font-size: 20px;
		line-height: 26px;
		font-weight: 500
	}
}

@media (min-width:1601px) {
	h2 {
		font-size: 22px;
		line-height: 28px
	}
}

@media (max-width:990px) {
    .moduletable h2:first-of-type {
        max-width: none;
        padding-top: 20px;
        padding-bottom: 25px
    }
}


/* H3 */
h3 {
	font-size: 14px;
	line-height: 20px
}

@media (min-width:991px) {
	h3 {
		font-size: 20px;
		line-height: 26px;
		font-weight: 500
	}
}


/* H4 */
h4 {
	font-size: 14px;
	line-height: 20px
}

@media (min-width:991px) {
	h4 {
		font-size: 18px;
		line-height: 28px;
		font-weight: 500;
		letter-spacing: 2px
	}
}


/* H5 */
h5 {
	font-size: 14px;
	line-height: 20px;
	font-weight: 300
}

@media (min-width:991px) {
	h5 {
		font-size: 18px;
		line-height: 30px
	}
}


/* H6 (QUOTES) */
h6 {
	font-size: 16px;
	line-height: 24px;
	font-weight: 600
}


@media (min-width:991px) {
	h6 {
		line-height: 28px
	}
}


/* LINKS */
a {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	text-decoration: none;
	cursor: pointer
}


/* TABLES */
ul, ol {
    display: block;
	position: relative;
	box-sizing: border-box;
    padding: 0;
    margin: 20px 0 10px
}

@media (min-width:991px) {
	ul, ol {
		font-size: 95%;
		margin: 20px auto 10px
	}
}

li {
	display: list-item;
	position: relative;
	box-sizing: border-box;
	list-style: none;
    list-style-position: inside !important;
	padding: 0;
	margin: 0 0 10px;
	cursor: default
}

@media (min-width:991px) {
	li {
		margin: 0 0 5px
	}
}

@media (min-width:991px) {
	ul li { list-style: disc }
	ol li { list-style: decimal }
}

ul li ul, ul li ol, ol li ul, ol li ol {
	padding-left: 25px
}


dl {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 0;
	margin: 0
}


/* FORMS */
.control-group, .controls, .control-label, label, input, legend, select, textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.4px
}

@media (min-width:991px) {
	.control-group, .controls, .control-label, label, input, legend, select, textarea {
		font-size: 16px;
		line-height: 22px
	}
}

button, input[type=button], .btn { }

a.btn {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	line-height: 19px;
	letter-spacing: 1px
}
	
a.btn:before {
	font-size: 30px
}
	
a.btn:after {
	font-size: 100px
}

a.btn b {
	font-weight: 700;
}


/* MODULES */
@media (min-width:991px) {
	.etable h3, .moduletable h3 {
		font-size: 18px;
		line-height: 26px;
		font-weight: 400
	}
}

@media (min-width:991px) {
	.etable h4, .moduletable h4 {
		font-size: 16px;
		line-height: 24px;
		font-weight: 500;
		letter-spacing: 2px
	}
}

@media (min-width:991px) {
	.etable p {
		font-size: 15px;
		line-height: 24px
	}
}


/* TOGGLER */
#menuToggler {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	text-decoration: none
}


/* ANNOUNCEMENT */
.moduletable_announcement p {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	text-align: left;
	letter-spacing: 2px;
	line-height: 0;
	cursor: pointer
}


/* LOGO */
.logo {
	text-align: center
}

@media (min-width:991px) {
	.logo {
		text-align: left
	}
}

/* SLIDESHOW */
@media (min-width:991px) {
	.moduletable_slideshow p {
		line-height: 24px
	}	
}


/* NEWSLETTER MODULE */
@media (max-width:990px) {
	.acym_posttext div {
		text-align: center
	}
}

@media (min-width:991px) {
	.moduletable_eletter h4 {
		font-weight: 400
	}
}


/* NEWSLETTER FRONTEND CAMPAIGNS */
.frontcampaigns_campaigns p {
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 16px !important;
	line-height: 24px !important;
	letter-spacing: 0.4px !important
}

@media (min-width:991px) {
	.frontcampaigns_campaigns p {
		line-height: 32px !important;
		letter-spacing: 0.8px !important
	}
}

.frontcampaigns_campaigns h1, .frontcampaigns_campaigns h2, .frontcampaigns_campaigns h3, .frontcampaigns_campaigns h4, .frontcampaigns_campaigns h5, .frontcampaigns_campaigns h6 {
    font-family: 'Oswald', sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
}

@media (min-width:991px) {
	.frontcampaigns_campaigns h1, .frontcampaigns_campaigns h2, .frontcampaigns_campaigns h3, .frontcampaigns_campaigns h4, .frontcampaigns_campaigns h5, .frontcampaigns_campaigns h6 {
		letter-spacing: 3px !important;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important
	}
}

.frontcampaigns_campaigns h1, .frontcampaigns_campaigns h2 { font-size: 18px !important; line-height: 24px !important }

@media (min-width:991px) { .frontcampaigns_campaigns h1, .frontcampaigns_campaigns h2 { font-size: 22px !important; line-height: 32px !important; font-weight: 500 !important } }

.frontcampaigns_campaigns h3 { font-size: 16px !important; line-height: 24px !important }

@media (min-width:991px) { .frontcampaigns_campaigns h3 { font-size: 20px !important; line-height: 32px !important; font-weight: 500 !important } }

.frontcampaigns_campaigns h4 { font-size: 16px !important; line-height: 24px !important; font-weight: 400 !important }

@media (min-width:991px) { .frontcampaigns_campaigns h4 { font-size: 18px !important; line-height: 28px !important; font-weight: 500 !important; letter-spacing: 2px !important } }

.frontcampaigns_campaigns h5 { font-size: 14px !important; line-height: 20px !important; font-weight: 300 !important }

@media (min-width:991px) { .frontcampaigns_campaigns h5 { font-size: 18px !important; line-height: 30px !important } }

.frontcampaigns_campaigns h6 { font-size: 16px !important; line-height: 24px !important; font-weight: normal !important; font-style: italic !important }

@media (min-width:991px) { .frontcampaigns_campaigns h6 { font-size: 16px !important; line-height: 28px !important; letter-spacing: 1px !important; font-weight: 400 !important } }


/* WORLD MAP */
.jumap-name {
	font-family: 'Oswald', sans-serif !important;
	text-shadow: 0 0 #333333;
	filter: glow(color=#333333, strength=0) !important;
	font-weight: normal !important;
	font-size: 18px !important;
	line-height: 120%;
	text-transform: uppercase;
	letter-spacing: 1.6px
}

.moduletable_map h2 {
	text-align: center
}

@media (min-width:991px) and (max-width: 1600px ) {
	.jumap_desc p {
		font-size: 90%;
		line-height: 150%
	}
}


/* MOSAIC */
@media (min-width:991px) {
	.custom.mosaic h2 {
		font-size: 20px
	}
	
	.custom.mosaic p {
		font-size: 13px;
		line-height: 22px;
		letter-spacing: 1px
	}
}


/* ALL CATEGORIES LISTS */
@media (min-width:991px) {
	.categories-list h3 {
		font-size: 16px;
		font-weight: 300
	}
}

@media (min-width:991px) {
	.categories-list .category-desc p {
		font-size: 15px;
		line-height: 26px;
		letter-spacing: 0.5px
	}
}

.categories-list .rmore span {
	font-weight: 600;
	font-size: 90%
}

.categories-list .rmore i {
	font-size: 10px;
	font-weight: 900
}


/* CATEGORY LISTS */
@media (max-width:990px) {
	.content-category h2:first-child {
		font-size: 28px
	}
}

@media (min-width:991px) {
	.category-list h2 {
		font-size: 30px;
		line-height: 38px
	}
}

@media (min-width:991px) {
	.category-list .category-desc p {
		font-size: 18px;
		line-height: 28px
	}
}

@media (min-width:991px) { 
	.category.table tbody td a {
		font-family: 'Oswald', sans-serif;
		font-size: 14px;
		line-height: 18px;
		font-weight: 500px;
		letter-spacing: 3px;
		text-align: center;
		text-transform: uppercase
	}
}


/* CATEGORY BLOGS */
.blog .published {
	font-size: 10px;
	letter-spacing: 2px
}

@media (min-width:991px) {
	.blog .category-desc p {
		font-size: 18px;
		line-height: 28px
	}
}

@media (min-width:991px) {
	.blog .subheading-category {
		font-size: 30px;
		line-height: 36px
	}
}

@media (max-width:990px) {
	.blog h2:first-child {
		font-size: 20px;
		line-height: 28px
	}
}

@media (max-width:990px) {
	.blog .items-leading h2:first-child {
		font-size: 20px
	}
}

.blog .items-row .page-header h2 {
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 2px
}

@media (min-width:991px) {
	.blog .items-row .page-header h2 {
		font-size: 14px;
		line-height: 20px;
		font-weight: 500;
		letter-spacing: 2px
	}
}

@media (min-width:991px) {
	.blog .category-name {
		font-size: 10px;
		line-height: 18px
	}
}

@media (min-width:991px) {
	.blog .items-row p { 
		font-size: 90%;
		line-height: 175%
	}
}

@media (min-width:991px) {
	.blog .items-more a { 
		line-height: 20px
	}
}


/* CATEGORY MODULES */
.mod-articles-category-title {
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px
}

@media (min-width:991px) {
	.mod-articles-category-title {
		font-size: 12px;
		line-height: 18px;
		letter-spacing: 1px
	}
}

@media (max-width:990px) {
	.mod-articles-category-readmore .mod-articles-category-title {
		font-size: 12px 
	}
}

.category-module li .mod-articles-category-title  {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 2px
}

@media (min-width:991px) {
	.category-module li:hover .mod-articles-category-title {
		font-size: 16px;
		line-height: 24px
	}
}

@media (min-width:991px) { 
	.category-module.twocolumns li .mod-articles-category-title {
		font-size: 20px;
		line-height: 26px;
		letter-spacing: 2px
	}
}
    
@media (min-width:991px) {
	.category-module.twocolumns li .mod-articles-category-readmore .mod-articles-category-title {
		font-size: inherit
	}
}

@media (min-width:991px) { 
	.category-module.twocolumns li .mod-articles-category-introtext {
		font-size: 13px;
		line-height: 20px
	}
}

@media (min-width:991px) {
	.category-module.fourcolumns li:hover .mod-articles-category-title {
		font-size: 14px;
		line-height: 22px
	}
}


/* ARTICLE PAGE */
.category-name {
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase
}

.published {
	text-transform: uppercase;
	font-weight: bold
}

@media (max-width:990px) {
	.published {
		font-size: 12px
	}
}

@media (min-width:991px) {
	h2[itemprop="headline"] {
		font-size: 30px;
		line-height: 38px
	}
}

.item-page .item-image p.img_caption {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase
}


/* EVENT PAGE */
.eb-container h4 {
	text-transform: uppercase
}

.btn.eb-dropdown-toggle {
	font-family: inherit;
    font-size: inherit;
	font-weight: bold;
    letter-spacing: 1.5px;
    line-height: inherit;
    text-indent: inherit;
    text-align: inherit;
    text-transform: uppercase;
    text-decoration: inherit;
	text-shadow: inherit
}

@media (max-width:990px) {
	#eb-registration-complete-page #adminForm .control-label {
		text-align: center
	}
}

@media (max-width:990px) {
	#eb-event-info .eb-event-property td {
		text-align: center
	}
}

.text-info.eb-notice-message {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	letter-spacing: 2px
}

@media (min-width:991px) {
	.text-info.eb-notice-message {
		font-size: 18px
	}
}


/* SEARCH PAGE */
.search .result-title {
	font-weight: bold;
	text-transform: uppercase
}


/* ADMIN */
div#maximenuck242 .titreck-title, div#maximenuck249 .titreck-title, div#maximenuck256 .titreck-title {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	letter-spacing: 1.4px;
	line-height: 38px;
	font-weight: normal;
	text-indent: 0;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000000
}

@media (min-width:991px) {
	div#maximenuck242 .titreck-title, div#maximenuck249 .titreck-title, div#maximenuck256 .titreck-title {
		line-height: 33px
	}
}

#eb-events-manage-page .btn-wrapper button, #eb-add-edit-event-page #btn-toolbar .btn-toolbar .btn-wrapper .btn, #eb-registrants-management-page .btn-toolbar .btn-wrapper button {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 38px;
	text-indent: 0;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000000
}

@media (min-width:991px) {
	#eb-events-manage-page .btn-wrapper button {
		line-height: 33px
	}
}

#eb-add-edit-event-page #btn-toolbar .btn-toolbar .btn-wrapper .btn span {
	margin-top: -3px
}

/* FOOTER */
@media (min-width:991px) {
	.moduletable_footer h4 {
		font-size: 14px;
		line-height: 18px
	}
}

.moduletable_footer p {
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: 300
}

.moduletable_footer a {
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 1.25px;
	margin-right: 5px
}